/*PC表示時のみに適用する設定CSS*/

@media screen and (min-width: 800px) {
  /*まずspクラスがついてるものは全部表示を切っておく*/
  .sp {
    display: none;
  }

/*内容表示幅の設定*/
.display_width {
  width: min(760px, 100vw);
}

/*以下各種背景の設定*/
.back_intro {
  background-image: url(img/parts/pc/pc_bg_intro.jpg);
  background-size: cover;
  background-position: center;
}

/*全体の共通設定*/
  header {
    padding: 0px;
  }

  body{
    font-size: 16px;
    font-weight:800;
  }

  .content {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .link_button {
    max-width:400px;
  }

  .icon_title{
    margin: 0px auto 50px 0px;
    max-width: 92%;
    width: 300px;
  }

  /*ここから個別設定*/  
  .intro {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .about_text{
    max-width: 760px;
    font-size: 16px;
  }
  
  .comment_box{
    position: relative;
    max-width: 760px;
    font-size: 16px;
    margin-top:50px;
  }  

  .comment_image{
    margin: 0 auto 20px 0;
    width: 760px;
  }

  .comment_text{
    position: absolute;
    top: 135px;
    font: normal normal 800 16px/27px Shippori Mincho;
    text-align: left;
    max-width: 430px;
  }

  .comment_l{
    left: 20px;
  }

  .comment_r{
    left: 310px;
  }
  
  .story_text{
    max-width:760px;
    font: normal normal 800 22px/38px Shippori Mincho;
    margin-bottom:50px;
  }

  .cast_image{
    max-width: 600px;
  }

  .icon_infotitle {
    margin-bottom: 35px;
    width: 250px;
  }

  .info_box{
    margin-bottom:100px;
  }

  .info_xmas_box{
    border: dashed 2px #904E43;  
  }

  .info_xmassp{
    font-size:14px;
  }

  .info_ticketstart{
    font-size:28px;
    font-weight:800;
  }

  .info_format_icon{
    width:min(140px, 100vw);
  }

  .notes_title_box {
    max-width:600px;
  }

  .notes_text_box{
    font-size:20px;
    font-weight:800;
    margin: 0 auto 35px 0;
  }
  
  .notes_text_box ul{
    font-size:14px;
    font-weight:bold;
  }

  
/*アコーディオンメニュー設定（今回はNOTES用）*/
.toggle_btn {
  width: 50px;
  height: 50px;
  right:10px;
}

.toggle_btn:before, .toggle_btn:after {
  width: 24px;
  height: 3px;
}

.toggle_btn:before {
  width: 3px;
  height: 24px;
}

  /*ヘッダーメニュー*/
  .pc-nav {
    height: 80%;
    display: flex;
  }
  .pc-nav ul {
    list-style: none;
    margin: auto;
    padding-right: 10px;
    padding-left: 0px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 0px 4px;
  }
  .pc-nav li {
    margin: 8px 0px 8px 15px;
  }
  .pc-nav li a {
    margin-left: 10px;
    margin-right: 10px;
    padding: 4px 10px;
    background-image: linear-gradient( to right, rgba(0, 0, 0, 0) 50%,#D65757 50%);
    background-position: 0 0;
    background-size: 200% auto;
    transition: 0.3s;
    color: #F7F0DD;
  }
  .pc-nav li a:hover {
    background-position: -100% 0;
    color: #F7F0DD;
  }
  /*マップの設定*/
  .map_block {
    height: 450px;
  }
  .map_block_1 {
    float: left;
    width: 60%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .map_block_2 {
    height: 100%;
    margin-left: 60%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .map_block_end {
    clear: left;
  }
}